GET /nodebalancers/{nodeBalancerId}/configs
Summary: Configs List
Operation ID: getNodeBalancerConfigs
Auth: unknown
Operation ID: getNodeBalancerConfigs
Auth: unknown
Description
Returns a paginated list of NodeBalancer Configs associated with this NodeBalancer. NodeBalancer Configs represent individual ports that this NodeBalancer will accept traffic on, one Config per port. For example, if you wanted to accept standard HTTP traffic, you would need a Config listening on port 80.
Parameters (3)
nodeBalancerId
(integer, path, required)
The ID of the NodeBalancer to access.
page
(integer, query, optional, default: 1)
The page of a collection to return.
Constraints: {'minimum': 1}
page_size
(integer, query, optional, default: 100)
The number of items to return per page.
Constraints: {'minimum': 25, 'maximum': 500}
No probe data for this endpoint yet.